Newbie try to install rhasspy 2.5

Hello, I had old rhasspy version and I try v.2.5…
On a raspberry pi 3b+, I have:

rhasspy01

All seems to be OK, but impossible to go to http://myip:12101

When I try with “-it” instead of “-d” I obtain this error:

Please say me what informations you need to help me.

In advance, thanks.

Install again… new OS version… it’s ok.
Thanks.